#inhalt-osb {
	width: 1250px;
   height: auto;
   margin-top: 0px;
   margin-left: -625px;
   top: 170px;
   left: 50%;
   position: absolute;

}

#bild {
    position: absolute;
    top: 0px;
    left: 20px;
    
}
#bild2 {
    position: absolute;
    top: 300px;
    left: 30px;
    
}
#text-box {
    position: absolute;
    top: 300px;
    left: 750px;
    width: 500px;
    height: 280px;
   
}
#text-box h1 {
    font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    color: black;
    font-size: 16px;
    padding: 10px;
	text-align:justify;
    font-weight:bold;
}
#text-box p {
    font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    color:  black;
	font-size: 16px;
    padding: 0px 10px;
	text-align:left;
    line-height: 1.5;
}